Subject: Re: pull request: wireless 2012-01-04 #2

From: "John W. Linville" <[email-masked]>
Date: Wed, 4 Jan 2012 11:57:52 -0500

On Wed, Jan 04, 2012 at 11:43:40AM -0500, John W. Linville wrote:
> Dave,
> 
> Here are a handful of straggler wireless fixes for 3.2.  Included is
> a NULL pointer fix for mwifiex, a regression fix for handling rx
> header lengths for differnt b43 firmwares in PIO mode, a revert of
> a one-liner for Bluetooth HCI that was causing uncomfortable delays
> during resume, and an ath9k fix for a panic when running in AP mode
> with aggregation disabled.
> 
> The Bluetooth fix is a one-liner change of a delay value.  The mwifiex,
> b43, and ath9k fixes are relatively small and isolated to their
> respective drivers.
> 
> Please let me know if there are problems!
> 
> John
> 
> ---
> 
> The following changes since commit 405cc2736527bd506fd8f652308b03b2c8a1e8b9:
> 
>   fix CAN MAINTAINERS SCM tree type (2012-01-03 14:57:43 -0500)
> 
> are available in the git repository at:
>   git://git.kernel.org/pub/scm/linux/kernel/git/linville/wireless.git for-davem

The top of the tree here is commit d8f46ff11081f03b09efe82245a3257bab6bf60e.

Thanks,

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.